body {
	color: #000000;
	background-color: #000000;
	background-attachment: fixed;
	background-image: url(images/space1.jpg);
	background-repeat: repeat;
	background-position: center top;
}

.texttext {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 22px;
}

h1 {
	font-size: 26px;
	font-weight: normal;
	padding: 0 0 28px 0;
	margin: 0;


}

h2 {
	font-size: 26px;
	font-weight: normal;
	border-bottom: 4px solid #6D6E71;
	padding-bottom: 4px;
	margin-top: 12px;
}

h3 {
	font-size:14px;
	border-bottom: 2px solid #666;
	line-height: 14px;
	margin-bottom: 2px;
	margin-left: 14px;
	padding: 0;
}

#frame {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding: 0px;
	text-align: left;
}

#theleft {
	width: 170px;
	padding: 36px 22px 0 42px;
	float: left;
}

.logothing {
	margin: 0 0 8px 0;
	border: 10px solid #fff;
}

#theleft p {
	line-height: 16px;
	color:#333;
	margin: 6px 0 6px 14px;
}
#theleft strong {
	color:#000000;
	font-weight:bold;
}
#newsbox {
	
}


#theright {
	width: 760px;
	margin: 82px 26px 0 0;
	padding: 0;
	float:right;
}
#theright p {
	line-height: 20px;
	color:#333;
	margin: 6px 0px 6px 0px;
}
a:link, a:visited {
	color: #00FFCC;
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: none;
}

.pic {
	margin-top: 8px;
}


.menu {
	line-height: 24px;
}
.menu img {
	margin-bottom: 20px;
}